---
references:
- id: AndersonIntroduction2006
  author:
    - family: Anderson
      given: T. W
  citation-key: AndersonIntroduction2006
  event-place: Hoboken, N.J.
  ISBN: 978-981-253-096-7
  issued:
    - year: 2006
  language: English
  publisher: Wiley-Interscience
  publisher-place: Hoboken, N.J.
  title: An introduction to multivariate statistical analysis
  type: book

- id: AsteStress2021
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Aste
      given: Tomaso
  citation-key: AsteStress2021
  issued:
    - year: 2021
      month: 5
      day: 4
  language: en
  number: arXiv:2004.06420
  publisher: arXiv
  title: >-
    Stress testing and systemic risk measures using multivariate conditional
    probability
  type: article
  URL: http://arxiv.org/abs/2004.06420

- id: BankestadElliptical2020
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Bånkestad
      given: Maria
    - family: Sjölund
      given: Jens
    - family: Taghia
      given: Jalil
    - family: Schön
      given: Thomas
  citation-key: BankestadElliptical2020
  DOI: 10.48550/arXiv.2003.07201
  issued:
    - year: 2020
      month: 12
      day: 2
  number: arXiv:2003.07201
  publisher: arXiv
  title: 'The Elliptical Processes: a Family of Fat-tailed Stochastic Processes'
  type: article
  URL: http://arxiv.org/abs/2003.07201
  version: '2'

- id: CambanisTheory1981
  accessed:
    - year: 2014
      month: 4
      day: 28
  author:
    - family: Cambanis
      given: Stamatis
    - family: Huang
      given: Steel
    - family: Simons
      given: Gordon
  citation-key: CambanisTheory1981
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/0047-259X(81)90082-8
  ISSN: 0047-259X
  issue: '3'
  issued:
    - year: 1981
      month: 9
  page: 368-385
  publisher: The University of North Carolina at Chapel Hill University Libraries
  title: On the theory of elliptically contoured distributions
  type: article-journal
  URL: https://cdr.lib.unc.edu/concern/articles/ms35tj824
  volume: '11'

- id: ChamberlainCharacterization1983
  accessed:
    - year: 2021
      month: 2
      day: 9
  author:
    - family: Chamberlain
      given: Gary
  citation-key: ChamberlainCharacterization1983
  container-title: Journal of Economic Theory
  DOI: 10.1016/0022-0531(83)90129-1
  ISSN: 0022-0531
  issue: '1'
  issued:
    - year: 1983
      month: 2
      day: 1
  language: en
  page: 185-201
  publisher: Academic Press
  title: >-
    A characterization of the distributions that imply mean—Variance utility
    functions
  type: article-journal
  volume: '29'

- id: CulanRegularized2016
  author:
    - family: Culan
      given: Christophe
    - family: Adnet
      given: Claude
  citation-key: CulanRegularized2016
  container-title: arXiv:1611.10266 [math, stat]
  issued:
    - year: 2016
      month: 11
      day: 30
  title: >-
    Regularized maximum likelihood estimation of covariance matrices of
    elliptical distributions
  type: article-journal
  URL: http://arxiv.org/abs/1611.10266

- id: DavisonFutureMapping2019
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Davison
      given: Andrew J.
    - family: Ortiz
      given: Joseph
  citation-key: DavisonFutureMapping2019
  container-title: arXiv:1910.14139 [cs]
  issued:
    - year: 2019
      month: 10
      day: 30
  language: en
  title: 'FutureMapping 2: Gaussian Belief Propagation for Spatial AI'
  type: article-journal
  URL: http://arxiv.org/abs/1910.14139

- id: FangGeneralized1990
  author:
    - family: Fang
      given: Kaitai
    - family: Zhang
      given: Yao-ting
  citation-key: FangGeneralized1990
  event-place: Beijing
  ISBN: 978-3-540-17651-0 978-7-03-000234-1 978-0-387-17651-2
  issued:
    - year: 1990
  number-of-pages: '220'
  publisher: Science Press
  publisher-place: Beijing
  title: Generalized multivariate analysis
  type: book

- id: FangSymmetric2017
  author:
    - family: Fang
      given: Kai-Tai
    - family: Kotz
      given: Samuel
    - family: Ng
      given: Kai Wang
  citation-key: FangSymmetric2017
  DOI: 10.1201/9781351077040
  event-place: Boca Raton
  ISBN: 978-1-351-07704-0
  issued:
    - year: 2017
      month: 12
      day: 22
  number-of-pages: '230'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Symmetric Multivariate and Related Distributions
  type: book

- id: GuptaElliptically2013
  author:
    - family: Gupta
      given: A. K.
    - family: Varga
      given: T.
    - family: Bodnar
      given: Taras
  call-number: QA273.6 .G87 2013
  citation-key: GuptaElliptically2013
  edition: Second edition
  event-place: New York
  ISBN: 978-1-4614-8153-9 978-1-4614-8154-6
  issued:
    - year: 2013
  number-of-pages: '321'
  publisher: Springer
  publisher-place: New York
  title: Elliptically contoured models in statistics and portfolio theory
  type: book

- id: LandsmanNote2013
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Landsman
      given: Zinoviy
    - family: Vanduffel
      given: Steven
    - family: Yao
      given: Jing
  citation-key: LandsmanNote2013
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2013.06.003
  ISSN: '03783758'
  issue: '11'
  issued:
    - year: 2013
      month: 11
  language: en
  page: 2016-2022
  title: A note on Stein's lemma for multivariate elliptical distributions
  type: article-journal
  volume: '143'

- id: LandsmanStein2008
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Landsman
      given: Zinoviy
    - family: Nešlehová
      given: Johanna
  citation-key: LandsmanStein2008
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2007.05.006
  ISSN: 0047259X
  issue: '5'
  issued:
    - year: 2008
      month: 5
  language: en
  page: 912-927
  title: Stein's Lemma for elliptical random vectors
  type: article-journal
  volume: '99'

- id: LeyFlexible2021
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Ley
      given: Christophe
    - family: Babić
      given: Slađana
    - family: Craens
      given: Domien
  citation-key: LeyFlexible2021
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-040720-025210
  issue: '1'
  issued:
    - year: 2021
  page: 369-391
  title: Flexible Models for Complex Data with Applications
  type: article-journal
  volume: '8'

- id: MarkatouDistanceBased2021
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Markatou
      given: Marianthi
    - family: Karlis
      given: Dimitrios
    - family: Ding
      given: Yuxin
  citation-key: MarkatouDistanceBased2021
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-031219-041228
  issue: '1'
  issued:
    - year: 2021
  page: 301-327
  title: Distance-Based Statistical Inference
  type: article-journal
  volume: '8'

- id: OrtizVisual2021
  accessed:
    - year: 2022
      month: 2
      day: 2
  author:
    - family: Ortiz
      given: Joseph
    - family: Evans
      given: Talfan
    - family: Davison
      given: Andrew J.
  citation-key: OrtizVisual2021
  container-title: arXiv:2107.02308 [cs]
  issued:
    - year: 2021
      month: 7
      day: 5
  title: A visual introduction to Gaussian Belief Propagation
  type: article-journal
  URL: http://arxiv.org/abs/2107.02308

- id: OwenClass1983
  accessed:
    - year: 2021
      month: 2
      day: 9
  author:
    - family: Owen
      given: Joel
    - family: Rabinovitch
      given: Ramon
  citation-key: OwenClass1983
  container-title: The Journal of Finance
  container-title-short: The Journal of Finance
  DOI: 10.1111/j.1540-6261.1983.tb02499.x
  ISSN: '00221082'
  issue: '3'
  issued:
    - year: 1983
      month: 6
  language: en
  page: 745-752
  title: >-
    On the Class of Elliptical Distributions and their Applications to the
    Theory of Portfolio Choice
  type: article-journal
  volume: '38'
...
